@media (max-width: 1199px){
.ttm-menu-toggle label {
    cursor: pointer;
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: -50px !important;
    left: -3px !important;
    margin: 0;
}
}
.owl-nav button{
    background: var(--primary-color);
    font-size:20px;
        margin-top: 20px;
}
.testimonial-item {
   
    height: 451px;
}

 .featured-thumbnail img{
        width: 100%;
    }
        .addReadMore.showlesscontent .SecSec,
    .addReadMore.showlesscontent .readLess {
        display: none;
    }

    .addReadMore.showmorecontent .readMore {
        display: none;
    }

    .addReadMore .readMore,
    .addReadMore .readLess {
        font-weight: bold;
        margin-left: 2px;
        color: #b3cc27;
        cursor: pointer;
    }

    .addReadMoreWrapTxt.showmorecontent .SecSec,
    .addReadMoreWrapTxt.showmorecontent .readLess {
        display: block;
    }


.events-plan-ning{
    position:relative;
    padding:3rem 0 3rem;
}


.our-hme-about {
    position: relative;
    padding: 5.5rem 0 5rem;
    background: #F6F8FF;
}
.our-hme-about .section-title, .our-hme-about .section-title h2.title{
        margin-bottom: 10px !important;
}
.rr-hero-md{
    position: relative;
}
.rr-hero-md {
    position: absolute;
    left: -126px;
    bottom: -43px;
    animation: upDown 1.3S infinite alternate;
    display: block !important;
}

@media (min-width: 768px) {
    .d-md-block {
        display: block !important;
    }
}

.rr-hero-border-full {
    position: absolute;
    left: -146px;
    bottom: -55px;
    animation: upDown 1.3S infinite alternate;
}
.rr-hero-md img {
    border-radius: 120px;
}
@keyframes upDown{
    0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
100% {
    -webkit-transform: translateY(-25px);
    transform: translateY(-25px);
}
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .about-evbt-pure {
        top: 248px;
        right: -20px;
    }
}

.about-evbt-pure {
   position: absolute;
    bottom: 2rem;
    right: 3rem;
    animation: upDown 1.3S infinite alternate;
}


.evente-storyt-lit {
    padding: 4rem 0;
    background: #F6F8FF;
    position: relative;
    z-index: 1;
}

.evente-storyt-lit .evente-storyt-wrap .evente-storyt-item {
    position: relative;
    margin-bottom: 30px;
}
.wpo-story-img {
    padding: 30px;
    background: #fff;
    height: 350px;
    overflow: hidden;
}

.wpo-story-img img {
    width: 100%;
    object-fit: cover;
    max-width: 100%;
    height: 290px;
    max-width: 100%;
}

@media (max-width: 1399px) {
    .evente-storyt-lit .evente-story-content {
        padding: 10px 50px;
    }
}
.evente-storyt-lit .evente-story-content {
    padding: 30px 40px;
    background: #fff;
    padding-top: 0;
    height: 350px;
}

.evente-storyt-lit .evente-storyt-wrap .evente-storyt-item .evente-story-content h2 {
    font-size: 27px;
    font-weight: 400;
    margin-bottom: 9px;
}

@media (max-width: 1399px) {
    .evente-storyt-lit .evente-storyt-wrap .evente-storyt-item .evente-story-content .thumb {
        width: 100px;
        height: 100px;
        padding: 10px;
        border-top: 15px solid #E5D1C7;
    }
}
.evente-storyt-lit .evente-storyt-wrap .evente-storyt-item .evente-story-content .thumb {
    width: 152px;
    height: 152px;
    padding: 20px;
    border-top: 25px solid #E5D1C7;
    -webkit-transform: rotate(7.938deg);
    transform: rotate(7.938deg);
    background: #FAF2EE;
    text-align: center;
    margin-left: auto;
}

.ring-wrap .ring {
    padding-bottom: 20px;
    background-image: url(../images/svg/ring.svg);
    width: 39px;
    height: 17px;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 1.4rem 0;
}

.ring-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    height:100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.flower{
    position:relative;
        z-index: -1;
}

.evente-story-content .flower::before{
    content: "";
    position: absolute;
    background-image: url(https://ishaanevents.com/404.html);
    width: 186px;
    height: 161px;
    top: 13px;
    right: 10px;
    z-index: 1;
    background-size: cover;
}

.evente-allcation{
    position:relative;
    padding:3rem 0 2rem;
}

.about-imag-pure{
    margin-right:40px;
    position:relative;
}

.about-imag-pure img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.about-imag-pure:before{
    content: "";
    position: absolute;
    left: 20px;
    right: 0;
    top: -20px;
    height: 100%;
    z-index: 1;
    width: 100%;
    border: 2px solid #f1d07a;
}
.ttm-header-style-classic {
    /*box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;*/
} 
 .ttm-row.bg-white{
     background-color:#fff !important;
 } 
  
  .achordsd{
      color:#fff;
  }
  .section-title span{
      font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 10px;
    color: #6ab653;
  }
  .chec-poingsd{
      display:flex;
      flex-wrap: wrap;
      padding-left: 0;
      margin-top:2rem
  }
  
  .chec-poingsd li{
      width: 50%;
    border-left: 4px solid #6ab555;
    margin-bottom: 1rem;
    padding-left: 1rem;
  }
  .link{
      color:#6ab653;
  }
  .ttm-stickable-header.fixed-header {
        transform: translateY(0%);
        visibility: visible;
        animation: sliddown 1s;
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9999;
    }
        .ttm-header-style-classic .ttm-stickable-header.fixed-header, .ttm-header-style-classic-box.ttm-header-overlay .site-header-main, .ttm-header-style-classic-box.ttm-header-overlay .ttm-stickable-header.fixed-header {
        background-color: #fff;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        width: 100%;
    }
    
    @keyframes sliddown{
        0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
}
100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
    }
   .ttm-fid-contents .ttm-fid-title{
       color:#fff;
       margin-bottom: 0;
    bottom: -11px;
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    padding-top: 45px;
   }
   
   
   
   /*other-css*/
   
  
   .addReadMore.showlesscontent .SecSec,
    .addReadMore.showlesscontent .readLess {
        display: none;
    }

    .addReadMore.showmorecontent .readMore {
        display: none;
    }

    .addReadMore .readMore,
    .addReadMore .readLess {
        font-weight: bold;
        margin-left: 2px;
        color: #b3cc27;
        cursor: pointer;
    }

    .addReadMoreWrapTxt.showmorecontent .SecSec,
    .addReadMoreWrapTxt.showmorecontent .readLess {
        display: block;
    }
    
    
     /*other-css*/
     
    
    
    .faq-from{
        position:relative;
        padding:4rem 0 3rem;
    } 
    
    .ttm-textcolor-white:hover a {
        color:#000 !important;
    }
    
.full-width-video {
    width: 100%;
    height: auto;
    display: block;
}
.event-info-card .link:hover{
    color:#333 ;
}
 .client-logos .owl-logos .item{
      display: flex;
    /* align-items: center; */
    justify-content: center;
  }  
.event-info-card .link{
    color:#333 ;
}
   .client-logos .owl-carousel .owl-item{
       text-align:center;
   }  